[Metadata]
Name=LineMon
Author=Bruce
Information=
License=
Version=1.0

[Variables]
BarColor=255,195,102,255
Height=2
HeightBold=7
TextFace=Comic Sans MS
Width=1366
WidthText=1250
TextColor=255,146,73,255
RAMHigh=80
ColorRAMHigh=183,0,0,255

[Rainmeter]
Update=1000
DynamicWindowSize=1

[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMTotal]
Measure=PhysicalMemory
Total=1

[MeasureRAMUsage]
Measure=Calc
Formula=MeasureRAM/MeasureRAMTotal*100
MinValue=0
MaxValue=100
IfAboveValue=#RAMHigh#
IfAboveAction=!SetOption MeterBar BarColor #ColorRAMHigh#
IfBelowValue=#RAMHigh#
IfBelowAction=!SetOption MeterBar BarColor #BarColor#

[MeterBar]
MeasureName=MeasureRAMUsage
Meter=Bar
X=0
Y=0
W=#Width#
H=#Height#
BarColor=#BarColor#
SolidColor=150,150,150,255
BarOrientation=Horizontal
MouseOverAction=!Execute [!SetOption MeterBar H #HeightBold#] & [!ShowMeter MeterRAM]
MouseLeaveAction=!Execute [!SetOption MeterBar H #Height#] & [!HideMeter MeterRAM]

[MeterRAM]
MeasureName=MeasureRAMUsage
Meter=String
AntiAlias=1
X=#WidthText#
Y=#HeightBold#
FontFace=#TextFace#
FontColor=#TextColor#
FontSize=16
Text=RAM: %1%
Hidden=1